<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#ffffffff" />
    <corners android:radius="34dp"/>
    <size
        android:width="110dp"
        android:height="32dp" />

</shape>